Update for open-vm-tools.openSUSE_Leap_15.0_Upda... recommended moderate

Recommended update for open-vm-tools

This update fixes the following issues:

- Link VGAuthService to libxmlsec1 rather than libxml-security-c in SLE products where available. (bsc#1122435)
- Improve handling of certain quiesced snapshot failures. (bsc#1124397)
- Update vmtoolsd.service to support cloud-init customization by default
by adding "DefaultDependencies=no" and "Before=cloud-init-local.service"
to the [Unit] section of vmtoolsd.service. (bsc#1121964)
- open-vm-tools has logged warnings, when taking a snapshot of a Linux guest on a vSphere host.
- open-vm-tools service crashed on Linux systems which are not running on a VMware platform.

This update was imported from the SUSE:SLE-15:Update update project.

Fixed bugs
bnc#1124397
open-vm-tools: Correct and/or improve handling of certain quiesced snapshot failures.
bnc#1122435
Bundled /usr/bin/VGAuthService should link libxmlsec1 not libxml-security-c
bnc#1115118
open-vm-tools 10.3.5 released
bnc#1121964
Please update vmtoolsd.service to support cloud-init customization by default
bnc#1126102
GCC 9: open-vm-tools build fails on i586
Selected Binaries
openSUSE Build Service is sponsored by